#TeXlipse project settings
#Thu Jun 02 19:15:51 CEST 2011
builderNum=2
outputDir=
makeIndSty=
bibrefDir=
outputFormat=pdf
tempDir=tmp
mainTexFile=seminar.tex
outputFile=seminar.pdf
langSpell=en
markDer=true
srcDir=
